<template>
  <div class="about">
    <h1>Выберите год</h1>
    <BarChart/>
  </div>
</template>

<script>
import BarChart from '@/components/BarCharts.vue'

export default {
  components: {
    BarChart
  }
}
</script>
